.tp-caption.very_large_text,.very_large_text {
    position: absolute;
    color: #fff;
    text-shadow: 0 2px 5px rgba(0,0,0,0.5);
    font-weight: 700;
    font-size: 60px;
    line-height: 60px;
    font-family: Arial;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
    letter-spacing: -2px
}

.tp-caption.medium_text,.medium_text {
    position: absolute;
    color: #fff;
    text-shadow: 0px 2px 5px rgba(0,0,0,0.5);
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    font-family: Arial;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap
}

.very_large_text,.very_large_text {
    position: absolute;
    color: #fff;
    text-shadow: 0 2px 5px rgba(0,0,0,0.5);
    font-weight: 700;
    font-size: 60px;
    line-height: 60px;
    font-family: Arial;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
    letter-spacing: -2px
}

.medium_text,.medium_text {
    position: absolute;
    color: #fff;
    text-shadow: 0px 2px 5px rgba(0,0,0,0.5);
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    font-family: Arial;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    white-space: nowrap
}
